{
  "values": [
    "#forge:tools/fishing_rods",
    "#forge:tools/tridents",
    "clash:rod_of_gales",
    "#minecraft:hoes",
    "blackiron:black_iron_hoe",
    "#minecraft:pickaxes",
    "blackiron:black_iron_pickaxe"
  ]
}